Bug 442982 - HWCERT: PRIMEQUEST 580A [Goto Cert]
HWCERT: PRIMEQUEST 580A
Status: CLOSED DUPLICATE of bug 436271
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Masahiro Matsuya
Red Hat Hardware Certification
http://docs.fujitsu-siemens.com/dl.as...
PRIMEQUEST
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-17 22:03 EDT by Masahiro Matsuya
Modified: 2016-09-06 19:31 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1990-01-01 00:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 442982 None None None 2016-09-06 19:31 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.